Patrocinadores

http://www.dsflash.es/

Anuncios Google

Por qué no actualizar las DSi al firmware 1.40

Noticiases

Parece ser que recientemente ha salido un nuevo firmware para la DSi, con nuevas mejoras; parece ser que permite subir fotos al Facebook, y mejora la calidad de la cámara. Grandes avances que a más de uno le hará la boca agua, pero a un gran precio: Este firmware hace que no os funcione ninguna clase de Flashcard. Sin duda los de Nintendo nos han jorobado, esperemos que los fabricantes de Flashcards se pongan las pilas para solucionar esto embrollo. Mientras tanto, lo único que podemos hacer es sentarnos a esperar :(.

Agradecer a Juma Cj el informarnos de esto.

No hay excepción, ninguna Flashcard se libra de este firmware. Únicamente tienen posibilidades la M3i Zero y la SuperCard DS ONEi: debido a su característica de tener un kernel interno actualizable, se augura que serán las primeras en dar el salto por encima del Firmware toreando a los de Nintendo. En cuanto las otras... saldrán también del embrollo, seguramente. No desesperéis, peor le fue a la PSP, y ya ves cómo les va ahora :). Si tenéis una DSi sin actualizar, sería recomendable que os pensáseis si actualizarla, si ya la habéis actualizado, tened paciencia que enseguida los fabricantes de Flashcards se pondrán las pilas.

Tan sólo nos queda: paciencia...


4.115385
Tu voto: Ninguno Votos totales: 4.1 (52 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de R-A-D-I

no se que

hola amigos  tengo una ndsi con la version 1.4E Tengo alguna oportunida de acer algo con ella o tengo que esperar. La verda que soy vastante nuevo con la nds y sime pueden hechar una mano de los pasos que tengo quedar si se pudiera, usar una "Flashcard" saludos

Imagen de ĵØѓÐї†℠™

Claro que puedes usar

Claro que puedes usar flashcards, a estas alturas muchas flashcards ya han superado esa actualización, a la que se le ve más futuro es a la M3i Zero y la SuperCard DSONEi
Imagen de R-A-D-I

ok

gracias compañero y felices fiestas a esta nuestra comunidad Saludos
Imagen de FOZKITL

bien

si yo diria que ya se tardaron bastante en actualizarla y si te compras otra te recomiendo la M3i ZERO que hasta ahora la mejor o bien una SUPER CARD DS ONEi que igual trae un programador externo ya que con las demas no se sabe si seguiran soportando las futuras actualizaciones bueno saludos y espero haberte ayudado

No es bueno ver mas haya de lo q tus ojos humanos te permiten  

Imagen de bogusus

ok

de acuerdo, esperare uno o dos meses a que pongan actualización para la itouch2, si no lo sacan cogere la m3, ya lo ultimo que os pregunto, sabeis algun sitio de internet que sea barata esa tarjeta? es que de los que e mirado el mas barato son unos 20 pavos...
Imagen de bogusus

tengo una itouch2

haber, ayer actualize la dsi para descargar el flipnote y el nuevo navegador, aparte de sus ventajas, y claro, segun e visto y comprovado, la dsi no deja funcionar la itouch2, que puedo hacer? no quiero quitar la actualización, asi que me gustaria saber si hay una actualizacion para la itouch2 o si hay algun programa o algo que se pueda descargar en esta tarjeta para que funcione, y si no es asi, me gustaria saber si se va o se esta haciendo algo que lo solucione
Imagen de FOZKITL

am

para tu desgracia por el momento no existe actualizacion alguna para esa flash espera unos meses mas y si no pues compra otra
Imagen de bogusus

pero...

ya, pero me gustaria saber si hay alguna posibilidad de que actualicen la flash card, si no es asi me compro otra, que en ese caso cual me recomendais? que sea buena y no le afecten actualizaciones claro esta
Imagen de eurovision

Hola

Tengo una muy buena noticia y es que ya a salido el fimware compatible con la actualizacion de Dsi 1.4E de la flashcard EZ-FLASH Vi. Pero necesito ayuda ya que cuando le doy para descargar el fimware me manda a un foro que esta en ingles. Visitar EZ-FLASH store y os dareis cuenta.
Imagen de eurovision

DSI

En la pagina oficial de EZ-FLASH VI pone que en unos dias tendran el FIRMWARE compatible con la actualizacion 1.4E

Corregir

En las faqs pone q la podemos actualizar sin riesgos, aunque nos lo habeis comentado en portada, deberiais corregirlo de alli tambien =D ¿Puedo actualizar mi DSi sin riesgos? A dia de hoy, es 100% seguro actualizar el software de la DSi. Nintendo ira sacando actualizaciones periodicamente, pero de momento no detecta si usamos o no flashcards, ni se producen baneos a la hora de jugar en red. Tampoco dejan de funcionar las flashcards. Desconocemos si en el futuro esta politica cambiara, pero en cualquier caso os informaremos en portada.
Imagen de Soto Luis

buenas y malas.

actualize mi DSI a la version 1.4. las ventajaas son buenas como malas bueno hay se las digo. buenas: las ventajas buenas son que puedes subir las fotos al facebook directamente y tiene mejor resolucion la camara se nota mucho la diferencia. malas: bueno no lo e comprovado porque no tengo una flash card pero como segun dicen no lee las flash card y eso esta mui grave :s

Ayuda + Grafista = MP 

Imagen de arieltean

ssssss chale

y se nesesita wifi para la actualisasion?  o porque no mejor simplemente no actualisarlo. chale y yo que penseba comprar este fin de semana mi DSI pero creo que mejor me espero porque tendre que vender mi viejo NDS y no quisiera quedarme sin nada y por sierto tu no tienes la culpa EXTERMINADOR lo bueno es que nos informastes y aunque muchos ya no la libraron le salvastes las flashcard a otros tu no tienes la culpa
Imagen de FOZKITL

mexicano vdd

ja ja pareces mexicano digo porque io soy mexicano ja ja y la palabra chale solo la dicen los mexicanos si no me equivoco ja ja pero no te preocupes vende tu NDS comprate la NDSi y no la actualices porque ya viene con el firmware 1.2 osea que no habria problem con eso solo tendrias que esperar a que sacaran las actualizaciones para la flash am io tengo la M3i ZERo pero por desgracia mi hermano la actualizo y ps ya me xingue porque ya no me la reconoce pero esperare aque saquen una actualizacion de la tarjeta para poder jugar

No es bueno ver mas haya de lo q tus ojos humanos te permiten  

sobre mi ndsi y mi r4

hila que tal me parece que yo he metido la pata por actualizar mi ndsi por internet para entrar a tienda y yevo mas de un mes sin jugar...pero abria forma de invertir el cambio y dejarla segun me vino de fabrica...gracias
Imagen de _DARK_ZER0_

No....

Lamento decirte que no se conoce algun metodo para hacerle un Downgrade al DSi tendras que esperar una actualizacion de tu Flash (que si nos hubieras dicho cual es te podemos ayudar mejor) o comprarte una nueva que ofresca posibilidad de actualizar el Firmware para poder sobrepasar las actualizaciones de Nintendo Suerte!

Ese mexicano... xD Ayúdame en Lockerz: Mándame tu MSN por MP y te doy la invitación ;) =D I ❤❤♥love♥❤ §©ΣИӘ฿ЄтΛ Ex- Moderador en nds.scenebeta.com

mmmiquel tiene razon. Por

mmmiquel tiene razon. Por cierto la EzFlashVi tambien tiene actualizacion de kernel y firmware no?   Salu2  
Imagen de _DARK_ZER0_

Ez flash Vi

Si, se actualizan los 2 el problema es que se ejecuta la actualizacion del Firmware como un juego .nds osea que si lo actualizazte ya no lo podras actualizar el firmware a menos de que uses otro DS saludos y suerte

Ese mexicano... xD Ayúdame en Lockerz: Mándame tu MSN por MP y te doy la invitación ;) =D I ❤❤♥love♥❤ §©ΣИӘ฿ЄтΛ Ex- Moderador en nds.scenebeta.com

Imagen de mmiiqquueell

si ya lo sabia,  Prohibido

si ya lo sabia,  Prohibido actulizar asta nueva orden.   aqui en Scene.beta las noticias llegan con 1 a 5 dias de retraso. y no quiero ofender a nadie, pero creo que si tardase entre unas horas y 2 dias en salir la noticia. creo que conseguiria mejorar la web vastante en visitas y usuarios

Especialista en animaciones 3D

¡¡¡ HE ACTUALIZADO LA NDSI, SOCORRO!!!

SI, LO HE HECHO, Y ¿AHORA QUE??? YA LA HABIA ACTUALIZADO CUANDO LA COMPRE HACE 15 DIAS Y NO HABIA PASADO NADA HASTA AYER, QUE ME VOLVIO A PREGUNTAR Y DIJE "SI". TENGO UNA R4I. ¿ALGUIEN SABE SI HAY ALDUNA SOLUCION????  EDITADO: El uso abusivo de mayúsculas no está permitido. Por favor, revise las normas de la comunidad. Gracias. Master Sonic.
Imagen de BLLND

prr

restaurala o formateala o cmo sea

ni asi lo he conseguido.

ni asi lo he conseguido. tendre que esperar una solucion......

lo ento. es costumbre. soy

lo ento. es costumbre. soy nueva. lo tendre en cuenta
Imagen de exterminator

No ofendes

acepto críticas a este respecto, y ahora te explico: fíjate en el momento que se creó este hilo que es en el que me basé para hacer la noticia. Fíjate en el día en que se publicó. Ahora fíjate en la fecha de esta noticia. La diferencia es de unas pocas horas. Antes de ese aporte, yo no sabía nada al respecto, y de hecho no tenía por qué saberlo porque yo no tengo DSi. Como puedes ver, yo he hecho lo que he podido. Yo lo único que lamento es no haber sido informado antes para evitar bastantes actualizaciones. Salu2 y perdón por no informar antes.

Para recibir ayuda por parte de otros usuarios más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda que accediendo al Manual del perfecto forero y las Normas de la Comunidad aprenderás trucos para resolver tus dudas antes.

cuansulta

Hola.. yo justo estab apundo de comprarme la DSI este fin de semana y me habia decido por la TTDSI, ya que yo con mi DS LITE tengo la TTDS y no me ha dado problemas.. pero mejor me espero un tiempito para comprarmela. Bueno mi duda es que si la TTDSI tiene kernel actualizable, ya que yo mismo he descargado de la paguina oficial de la TTDS actualizaciones para mi TTDS (normal), y queria saber si es a eso a lo que se le llama kernel actualizable. o estoy equivocado?
Imagen de mmiiqquueell

pos si, pero no siempre se

pos si, pero no siempre se actualiza el kernel.   si quieres la DSi esperate a que quiten la capa, en los flash card puesto que las DSi tendran 1.4 seguramente

Especialista en animaciones 3D

Imagen de FOZKITL

q malos

bien creo ya han sido varios las victimas me preguntaba no se le ha ocurrido a nintendo que si talvez ellos mismos crean un HOMBRECHANNEL se libren de algunas flash la verdad se pasan algunos usamos mas las flash para jugar hombrews que haces sin tu MOONSHELL en tu flash o el dsreader creo que nintendo esta siendo demasiado estricto quiere regresar a sus anios de sensura pero creo que ya olvido que el mercado ya no es suyo y que mientras siga asi seguira perdiendo terreno es demasiado pedir que nos dejen utilizar algunos homebrews o sera que nintendo teme la posibilidad que personas externas a sus colaboradores desarrolen mejores trabajos que ya lo hacen pero que es lo que busca nintendo creo que me esta decepcionando toda mi vida he consumido articulos de el y no mas creo q si sigue asi terminare por dejarlo a un lado que lastima....

No es bueno ver mas haya de lo q tus ojos humanos te permiten  

se os olvida algo

los de nintendo quieren mejorar sus consolas con aztualizaciones y de paso ponen algo anti flascarts o como se llamen pero de todas maneras algunos tienen la ds lite con una flascart o como se llamen en condiciones y se compran la dsi y yo creo que habria que esperar algun tiempo antes de comprar no?
Imagen de exterminator

Lo que le preocupa a Nintendo

son las ROMs, pero eso no quita que nosotros también salgamos perdiendo. Menos mal que no toma medidas con la NDS y la NDS Lite... Salu2

Para recibir ayuda por parte de otros usuarios más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda que accediendo al Manual del perfecto forero y las Normas de la Comunidad aprenderás trucos para resolver tus dudas antes.

Imagen de FOZKITL

en efecto

por eso mecionaba que porque no mejor nos livera un homebrewchannel asi ya no habira tanta necesidad de una flash para correr los homebrew waa

No es bueno ver mas haya de lo q tus ojos humanos te permiten  

Imagen de exterminator

Los homebrew

no suponen un beneficio (al menos económico) para Nintendo, no creo que se molesten. Pero bueno, yo tengo un dicho: "Si Nintendo no lo hace, serán los coders quienes lo hagan." En todo caso es cuestión de esperar y tener paciencia. Salu2

Para recibir ayuda por parte de otros usuarios más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda que accediendo al Manual del perfecto forero y las Normas de la Comunidad aprenderás trucos para resolver tus dudas antes.

Imagen de FOZKITL

si

eso lo se, al igual que hicieron un Moonshell que ni a nintendo se le ocurrio y lo mas sercano fuel el movieplayer si no mal recuerdo en colaboracion con la M3 me parece pero a nintendo se le estan escapando muchas cosas y si bien sigue asi aun vendiendo tantas conslas quedara en el olvido

No es bueno ver mas haya de lo q tus ojos humanos te permiten  

Imagen de Master WoOoW

una cosa

si la dsi la actualizara mi ez flash vi  me seguiria funcionando?¿
Imagen de _DARK_ZER0_

Seria

actualizar la Ez Flash antes de actualizar el DSi pero de momento no ha salido la actualizacion del firmware de la Ez Flash Vi
Imagen de Shakys

Duda

Yo actualizé hace dos dias. Tengo tambien EZ-Flash Vi, y tambien otra NDS, la tocha, la primera. aunque haya actualizado, podre actualizar la EZVi con la DS Tocha, no? y asi seguir usando mi DSi, no?

Imagen de _DARK_ZER0_

si

tal y como yo le hize (no la actualize, ya no funciona mi boton Rdel DSi hasta que me lo reparen U_U ) y he usado la ez flash vi en mi ds lite

Ese mexicano... xD Ayúdame en Lockerz: Mándame tu MSN por MP y te doy la invitación ;) =D I ❤❤♥love♥❤ §©ΣИӘ฿ЄтΛ Ex- Moderador en nds.scenebeta.com

Imagen de Arbër

Tarde o temprano tenía qe pasar

Era obvio que Nintendo tomaría sus masas de seguridad para prevenir cualquier ejecución de codigo no firmado por ellos, y no es sorprendente que lancen una actualización con sistemas de seguridad añadidos. Simplemente esperemos que los fabricantes de las Flash Cards no tarden demasiado en sacar una solución. A los que han actualizado ya a la siguiente versión: No desespereis, pronto habrá una solución para que podais ejecutar de nuevo vuestros Homebrews favoritos en vuestras Flash Cards. Simplemente hay que tener un poco de paciencia, eso es todo. Y ya sabeis, nada de actualizar sin que en SceneBeta os idiquemos que es seguro ;)

-----[[6 años en Scenebeta, con la misma ilusión que la del primer día]]----

Imagen de fikario001

¿¿¿¡¡¡que!!!??? yo

¿¿¿¡¡¡que!!!??? yo actualiza mi dsi varias veces y me sigue corriendo la r4i  

naww

jaja sera  1.3por q la 1.4 no va nada de nada.. puedes revisar en configuraciones de la consola.. si es 1.3 mejor no actualizes..

david

..

Hoal muy buenas, yo ayer me intente conectar al canal de la tienda de dsi, y me dijo que tenia que actualizar el canal, actualice, y ahora voy al menu de opciones de la dsi, y me pone que tengo la v. 1.4... abro el canal fotos, me meto en als fotos y esta la opcion del facebook, pero a mi me sigue reconociendo mi flashcard, tengo un iTouch 2...

es normal

en otros foros pone que es la unica que se salvo del golpe  

Que raro

Me parece un poco raro. ¿Seguro que puedes usar la flashcard sin problemas o solo puedes ver el icono el la lista de canales?

..

¿y entras en la flashcart? que suerte

Downgrade

Y si en la PSP se puede hacer downgrade ¿hay alguna posibilidad que se pueda hacer en la dsi?
Imagen de Shakys

...

Por ahora no es posible hacer un downgrade... ten en cuenta el tiempo que lleva PSP con la scene, y el tiempo que lleva la DSi...   Saludos!

Por dios no

-Tengo el r4i 1 semana y ahora ya no funciona puff, que los fabricantes de flashcarts se pongan las pilas y no nos den la estacada, vaya tela
Imagen de sonic shadow clonados

r4i

a mi me paso lo mismo con el r4i y encima me passo justo despues de comprarmelo  sin nisiquiera aberlo probado. solo queda esperar aver k acen los fabricantes. me costo 50 euros i no lo pude ni probar. komo solo tengo 12 años me costo mucho conseguir el dinero a si i si alguien sabe algo del dsi notepad moving,de la fecha de salida o kualkier kosa k me lo diga en el msn borrado [at] hotmail [dot] es   EDITADO por RuGuEr: Las normas de SceneBeta.com no permiten direcciones de correo electrónico en el foro público, en el punto 10 se explica el motivo. Puede remitir su dirección de correo a traves de mensaje privado, pinchando en el nick de usuario. Revise las normas de la comunidad. Gracias

cristianblade11

Imagen de Jumacj

Por favor edita tu post

Por favor edita tu post, incumple las normas de la comunidad. No está permitido publicar direcciones de correo electrónico.

dsi actualizacion

ps yo tambien la e cagado al actualizar por q es q no habia leido nada pro por lo menos tengo el ezflashvi y se actualizara lo q no se si lo ara el acekard2i q tambien lo tengo bueno agradeceria muxoo q me tengan informado

acekard

pero la acekard2i tiene kernel interno actualizable? por k si no lo tiene a la ****** la flashcard  EDITADO: El uso de palabras inadecuadas no está permitido. Por favor, revise las normas de la comunidad. Gracias. Master Sonic.

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.